langcode: en
status: true
dependencies: {  }
id: media_bulk_upload
label: 'Media bulk upload'
media_types:
  audio: audio
  file: file
  image: image
  video: video
  gallery: 0
  remote_video: 0
show_alt: null
show_title: null
form_mode: bulk_upload
upload_location: null
